#catalog-list-title {
    font-size: 35px !important;
    text-align: left !important;
    margin-top: 0 !important;
    margin-bottom: 20px !important;
}
#personal {
    float: left;
    width: 200px;
}
#personal-content {
	float: left;
    margin-top: 0px;
    width: 80%;
}
#personal ul {
	list-style: none;
}
#personal ul li {
	height: 40px;
	text-align: left;
}
#personal ul li a {
    padding-left: 45px;
    line-height: 30px;
    display: inline-block;
}
#personal-content .order-list-nav-table {
	width: 100% !important;
    cursor: pointer;
    margin: 0px 20px;
    height: 20px;


}
#personal-content .uni-cabinet-tabs {
    cursor: pointer;
	float: left;
    font-size: 13px !important;
    margin: 0px;
	text-decoration: underline;
}
#personal-content .uni-cabinet-tabs:hover {
	color:#f86b0d;
}
input
{
    margin-bottom: 5px;
}
#personal-content .uni-basket-ball {
    display: none;
}
#personal-content .order-list-sliderkit-panels p 
{
	display: none;
}

#personal-content .order-list-sliderkit-panels div.uni-element-txt-order {
	top:0px !important;
    position: relative !important;
    float: right;
}
#personal-content table.cabinet_table {
	width:100% !important;
	margin:0px !important;

}
#personal-content table.cabinet_table tbody tr {
	line-height: 25px;
}
#personal-content .payBtn {
	padding:3px !important;
	line-height: 15px !important;
}
#personal-content .ul-cabinet-section,
#personal-content .uni-section {
text-align: left;
}
#personal-content .ul-cabinet-section {
	margin-left:0px;
}
#personal-content .ul-cabinet-section ul li {
	margin-left:20px;
}
#personal-content .ul-cabinet-section ul li ul li {
	margin-left:40px;
}
#personal-content .uni-section {
	cursor: pointer;
}
#personal-content .uni-section:hover {
	color:#f86b0d;
}
.uni-btn:hover,
.fancy-btn:hover,
.fancy-btn2:hover {
    background-color: #f86b0d;
    border-color: #f86b0d;
}
.uni-order-detail-dealer-btn
{
margin-top:10px;
margin-right:5px !important;
}
.uni-cabinet-goods-edit
{
	background: url(/images/design/new/edit.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	background-size: 100% 100%;
	margin-left: 5px;
    margin-right: 5px;
    width: 20px;
    height: 20px;
    display: block;
	float: right;
}
.uni-cabinet-goods-copy
{
	background: url(/images/design/new/copy_.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	background-size: 100% 100%;
	margin-left: 5px;
    margin-right: 5px;
    width: 20px;
    height: 20px;
    display: block;
	float: right;
}
.uni-cabinet-goods-delete
{
	background: url(/images/design/new/delete.png);
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	background-size: 100% 100%;

    width: 20px;
    height: 20px;
    display: block;
	float: right;
	margin-left: 5px;
    margin-right: 5px;
}
.uni-news-main:hover
{
/*background: #F2F2F2;*/
}
.uni-new-email
{
    width: 25px;
    height: 25px;
    left: 82px;
    top: 26px;
	display: block;
	position: absolute;
	background: url(/images/design/email.gif) no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
 	background-size: 100% 100%;
	
}